(no subject)

Yen Tran ytran at broadcom.com
Fri Sep 24 06:39:12 CEST 2004


Hi all,

patch-o-matic-ng-20040621.tar.gz:

h323-conntrack-nat, mms-conntrack-nat require kernel < 2.6. Are the code for
2.6 coming soon?

I message "h323-conntrack-nat does not match your source trees, skipping..."
I assume it's because I don't meed the above requirement because my kernel
verion is 2.6.8.

 

Thanks,

--Yen



More information about the netfilter mailing list